Source: indi-astrolink4
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, libgsl-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-astrolink4
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-astrolink4.git

Package: indi-astrolink4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for Astrolink 4.0 devices
 This package contains an INDI driver that interacts with AstroLink 4
 mini device. It contains two focuser controllers, regulated outputs
 for heaters, peltiers or fans, switchable power outputs, different
 sensors inputs, hand controller connector and many other options.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
